@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px), print {
/* common
-------------------------------------*/
#menu .seo_bread_list {
    margin-bottom: -60px;
    color: #FFFFFF;
}
#menu .seo_bread_list span,
#menu .seo_bread_list a {
    color: #FFFFFF;
}


/* mv
-------------------------------------*/
#mv {
  background: url(../images/index/menu-bg.jpg) no-repeat center center / cover;
}
#mv .inner {
  width: min(95%, 1200px);
  margin-inline: auto;
  padding-block: 109px 86px;
}
#mv .menu-lead-ttl {
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  margin-bottom: 33px;
}
#mv .menu-lead-txt {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 2;
  text-align: center;
  margin-bottom: 86px;
}
#mv .menu-logo {
  text-align: center;
  margin-bottom: 54px;
}
#mv .menu-logo img {
  width: min(100%, 766px);
}
#mv .menu-list {display: grid;grid-template-columns: repeat(3, 1fr);gap: 34px 30px;margin-bottom: 19px;}
#mv .menu-item {
  position: relative;
  cursor: pointer;
  padding-top: 333px;
}
#mv .menu-item-link {
  display: block;
  color: inherit;
  text-decoration: none;
}
/* カード全体をクリック範囲にする */
#mv .menu-item-link::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}
#mv .menu-item .illust {
  position: absolute;
  top: 0;
  left: -10px;
  margin: 0;
}
#mv .menu-item .illust img {
  width: 100%;
  display: block;
  height: auto;
}
#mv .gate .illust {
  width: 381px;
}
#mv .deck .illust {
  left: 8px;
  top: 38px;
  width: 346px;
}
#mv .garden .illust {
  left: -13px;
  top: -37px;
  width: 384px;
}
#mv .parking .illust {
  left: -12px;
  top: 4px;
  width: 382px;
}
#mv .fence .illust {
  left: -10px;
  top: 30px;
  width: 397px;
}
#mv .other .illust {
  left: -15px;
  top: 29px;
  width: 388px;
}
#mv .menu-item .link {
  display: block;
  border-bottom: 3px solid #262422;
  padding-bottom: 24px;
  position: relative;
  margin-left: auto;
}
#mv .menu-item .link::after {
  position: absolute;
  content: "";
  top: 36%;
  right: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url(../images/index/menu-link-arrow.svg) no-repeat center / contain;
}
#mv .menu-item .link img {
  max-width: 90%;
  height: auto;
}
#mv .hover-content {
  position: absolute;
  top: 24px;
  left: 50%;
  width: 330px;
  height: 330px;
  background-color: rgba(13, 13, 13, 0.85);
  padding-block: 87px 60px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 2;
  transform: translateX(-50%);
  max-width: 100%;
}
#mv .menu-item:hover .hover-content {
  opacity: 1;
  visibility: visible;
}
#mv .hover-content .ttl {
  margin-bottom: 26px;
  text-align: center;
}
#mv .hover-content .ttl img {
  max-width: 100%;
  height: auto;
}
#mv .hover-content .desc {
  font-size: 15px;
  line-height: 1.6666;
  text-align: center;
  color: #fff;
  margin-bottom: 40px;
}
#mv .hover-content .btn {
  width: 170px;
  margin-inline: auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 60px;
}
#mv .hover-content .btn span {
  display: block;
  font-weight: 500;
  font-size: 15px;
  text-align: center;
  color: #fff;
  background: #448C5C;
  padding-block: 8px;
  text-decoration: none;
}
#mv .menu-item-link:hover .hover-content .btn span {
  opacity: 0.8;
}
#mv .menu-nav {
  display: flex;
  align-items: center;
  gap: 26px;
}
#mv .menu-nav-label {
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
}
#mv .menu-nav-list {
  display: flex;
  gap: 29px;
  align-items: center;
}
#mv .menu-nav-list li {
  font-size: 12px;
}
#mv .menu-nav-list li a {
  text-decoration: none;
  font-size: 10px;
  font-weight: 500;
  line-height: 1;
  position: relative;
}
#mv .menu-nav-list li:not(:last-child) a::after {
  content: "|";
  position: absolute;
  font-size: 10px;
  right: -14px;
  top: 50%;
  transform: translateY(-50%);
}
#mv .menu-nav-list li a:hover,
#mv .menu-nav-all a:hover {
  opacity: 0.8;
}
#mv .menu-nav-all {
  margin-left: auto;
}
#mv .menu-nav-all a {
  display: block;
}

/* menu-section共通
-------------------------------------*/
.menu-section .inner {
    width: min(95%, 1280px);
    margin-inline: auto;
}
.menu-section .menu-section-ttl {
    font-weight: bold;
    font-size: 28px;
    letter-spacing: 0.05em;
    line-height: 1.4628;
    text-align: center;
    margin-bottom: 4px;
}
.menu-section .menu-section-sub {
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2.125;
    text-align: center;
    margin-bottom: 45px;
}

.menu-section .main-photo-frame {
    position: relative;
    margin-bottom: 38px;
}
.menu-section .main-photo {
   position: relative;
}
.menu-section .main-photo img {
    width: 100%;
    height: auto;
}
.menu-section .main-photo-enttl {
    position: absolute;
    top: -2px;
    left: 0;
}
.menu-section .main-photo-enttl img {
  max-width: 100%;
  height: auto;
}

.menu-section .text-block .lead {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.7777;
    margin-bottom: 44px;
}
.menu-section .text-block p {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.menu-section .point-list {
    margin-top: 28px;
    margin-bottom: 30px;
    display: inline-grid;
    gap: 10px;
}
.menu-section .point-list li {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.85714;
    background: #FFFFFF;
    display: inline-block;
    position: relative;
    padding-inline: 25px 0;
    min-height: 29px;
    padding-block: 2px;
}
.menu-section .point-list li::before {
    content: "・";
    position: absolute;
    left: 11px;
    top: 3px;
}
.menu-section .sub-photos img,
.menu-section .sub-photo img {
    width: 100%;
    height: auto;
}
.menu-section .bottom-message {
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    text-align: center;
}

/* gate-approach
-------------------------------------*/
#gate-approach {
    background: #E6E1D1;
    padding-block: 120px 260px;
}
#gate-approach .content-wrap {
    width: min(95%, 1100px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 63.63% 31.09%;
    justify-content: space-between;
    padding-block: 0 57px;
}
#gate-approach .content-wrap .text-block {
    padding-block: 58px;
}
#gate-approach .text-block p {
    line-height: 1.8125;
}
#gate-approach .point-list {
    width: min(95%, 347px);
}
#gate-approach .sub-photos  {
    display: grid;
    gap: 10px;
}

/* deck-terrace
-------------------------------------*/
#deck-terrace {
    background: #F9F7EE;
    padding-block: 95px 165px;
    position: relative;
    scroll-margin-top: 120px;
}
#deck-terrace .bg-wave {
    position: absolute;
    top: -220px;
    left: 0;
    width: 100%;
    z-index: 5;
}
#deck-terrace .inner {
    position: relative;
    top: -95px;
    z-index: 6;
}
#deck-terrace .main-photo {
    width: min(100%, 1240px);
}
#deck-terrace .content-wrap {
    width: min(95%, 1100px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 47.2727% 50%;
    justify-content: space-between;
    padding-block: 0 52px;
}
#deck-terrace .content-wrap .text-block {
    padding-top: 18px;
}
#deck-terrace .point-list {
    width: min(95%, 276px);
    margin-top: 5px;
    margin-bottom: 25px;
}
#deck-terrace .sub-photos {
    position: relative;
}
#deck-terrace .sub-photos img:nth-child(1) {
    position: absolute;
    top: 28px;
    width: min(95%, 342px);
    left: 29px;
}
#deck-terrace .sub-photos img:nth-child(2) {
    position: absolute;
    bottom: -65px;
    right: 0;
    width: min(95%, 342px);
}

#deck-terrace .content-wrap02 {
    width: min(95%, 866px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 39.4919% 54%;
    gap: 0 61px;
    justify-content: space-between;
    padding-block: 13px 55px;
    align-items: center;
}
#deck-terrace .content-wrap02 p {
    line-height: 2;
}

#deck-terrace .sub-message {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
    margin-bottom: 25px;
}

#gate-approach .text-block p {
    line-height: 1.8125;
}

/* garden-planting
-------------------------------------*/
#garden-planting {
    background: #E6E1D1;
    padding-block: 95px 164px;
    position: relative;
    scroll-margin-top: 120px;
}
#garden-planting .bg-wave {
    position: absolute;
    top: -220px;
    left: 0;
    width: 100%;
    z-index: 5;
}
#garden-planting .inner {
    position: relative;
    top: -95px;
    z-index: 6;
}
#garden-planting .sub-message {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.777;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 58px;
}
#garden-planting .content-wrap {
    width: min(95%, 1100px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 40% 50%;
    gap: 0 60px;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 47px;
}
#garden-planting .content-wrap .point-list {
    width: min(95%, 329px);
    margin-top: 7px;
    margin-bottom: 20px;
}
#garden-planting .content-wrap02 {
    width: min(95%, 784px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 49% 43.3673%;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 57px;
}
#garden-planting .content-wrap02 .text-block p {
    line-height: 2;
}

/* parking-carport
-------------------------------------*/
#parking-carport {
    background: #F9F7EE;
    padding-block: 95px 165px;
    position: relative;
    scroll-margin-top: 120px;
}
#parking-carport .bg-wave {
    position: absolute;
    top: -220px;
    left: 0;
    width: 100%;
    z-index: 5;
}
#parking-carport .inner {
    position: relative;
    top: -95px;
    z-index: 6;
}
#parking-carport .content-wrap {
    width: min(95%, 990px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 60.6060% 33.33%;
    gap: 0 60px;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px;
    padding-block: 9px 21px;
}
#parking-carport .content-wrap .point-list {
    width: min(95%, 344px);
    margin-bottom: 36px;
    margin-top: 33px;
}
#parking-carport .sub-photos {
    display: grid;
    gap: 12px;
}
#parking-carport .sub-message {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
    margin-bottom: 57px;
}

/* fence-block
-------------------------------------*/
#fence-block {
    background: #E6E1D1;
    padding-block: 95px 164px;
    position: relative;
    scroll-margin-top: 120px;
}
#fence-block .bg-wave {
    position: absolute;
    top: -220px;
    left: 0;
    width: 100%;
    z-index: 5;
}
#fence-block .inner {
    position: relative;
    top: -95px;
    z-index: 6;
}
#fence-block .content-wrap {
    width: min(95%, 1100px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 40% 54.4545%;
    gap: 0 60px;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 36px;
    padding-block: 20px;
}
#fence-block .content-wrap .point-list {
    width: min(95%, 347px);
    margin-top: 0;
    margin-bottom: 38px;
}
#fence-block .content-wrap02 {
    width: min(95%, 1100px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 45.82% 30%;
    align-items: flex-start;
    gap: 0 60px;
}
#fence-block .content-wrap02 .point-list {
    margin-bottom: 35px;
    width: min(95%, 316px);
    margin-top: 4px;
}

/* housing-land-others
-------------------------------------*/
#housing-land-others {
    background: #F9F7EE;
    padding-block: 95px 29px;
    position: relative;
    scroll-margin-top: 120px;
}
#housing-land-others .bg-wave {
    position: absolute;
    top: -220px;
    left: 0;
    width: 100%;
    z-index: 5;
}
#housing-land-others .inner {
    position: relative;
    top: -95px;
    z-index: 6;
}
#housing-land-others .content-wrap {
    width: min(95%, 992px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 46.3709% 50%;
    justify-content: space-between;
    /* align-items: center; */
    margin-bottom: 33px;
    padding-block: 19px;
    position: relative;
}
#housing-land-others .content-wrap .point-list {
    width: min(95%, 347px);
    margin-top: 4px;
    margin-bottom: 35px;
}
#housing-land-others .sub-photos {position: relative;}
#housing-land-others .sub-photos img:nth-child(1) {
    position: absolute;
    top: 0;
    width: min(95%, 320px);
    left: 24px;
    z-index: 1;
}
#housing-land-others .sub-photos img:nth-child(2) {
    position: absolute;
    bottom: 4px;
    right: 0;
    width: min(95%, 320px);
    z-index: 0;
}
#housing-land-others .content-wrap02 {
    width: min(95%, 912px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 40.8991% 52.5219%;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 34px;
}
#housing-land-others .sub-message {
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.6;
    margin-top: 25px;
}

/* garden-style
-------------------------------------*/
#garden-style {
    padding-bottom: 148px;
}
#garden-style .garden-style-main {
    position: relative;
    margin-bottom: 116px;
}
#garden-style .garden-style-main .photo {
    margin-bottom: -33px;
}
#garden-style .garden-style-main .photo img {
    width: 100%;
    height: auto;
}
#garden-style .garden-style-main .ttl {
    text-align: center;
    margin-bottom: 27px;
}
#garden-style .lead {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
}
#garden-style .bnr-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 37px;
    width: min(95%, 1200px);
    margin-inline: auto;
}
#garden-style .bnr-list li a {
    display: block;
    transition: opacity 0.3s;
}
#garden-style .bnr-list li a:hover {
    opacity: 0.75;
}
#garden-style .bnr-list li img {
    width: 100%;
    height: auto;
    display: block;
}

}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1200px)
======================================== */
@media screen and (min-width:768px) and (max-width:1200px) {
  #mv .menu-item .illust {
    max-width: 100%;
  }
}

/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
#mv {
  background: url(../images/index/menu-bg_sp.jpg) no-repeat center / cover;
}
#mv .inner {
  width: 91.79vw;
  margin-inline: auto;
  padding-block: 14.5vw 13vw;
}
#mv .menu-lead-ttl {
  text-align: center;
  font-size: 5.797vw;
  letter-spacing: 0;
  line-height: 1.4583;
  margin-bottom: 7.15vw;
  font-weight: 700;
}
#mv .menu-lead-txt {
  font-size:3.382vw;
  line-height: 1.785714;
  letter-spacing: 0.05em;
  margin-bottom: 18vw;
  width: 86.96vw;
  margin-inline: auto;
}
#mv .menu-logo {
  text-align: center;
  margin-bottom: 7vw;
}
#mv .menu-logo img {
  width: 77.29vw;
}
#mv .menu-list {
  display: block;
  counter-reset: menu-list;
  margin-bottom: 9.87vw;
}
#mv .menu-item {
  position: relative;
  counter-increment: menu-list;
  padding: 5.8vw 2vw 6.2vw;
  border-top: 0.2vw solid #262422;
  height: 47.13vw;
}
#mv .menu-item:last-child {
  border-bottom: 0.24vw solid #262422;
}
#mv .menu-item::after {
  content: "MENU .0" counter(menu-list);
  position: absolute;
  top: 4.59vw;
  right: 2.5vw;
  font-size: 2.66vw;
  font-weight: 600;
  line-height: 1;
}
#mv .menu-item .card-default {
  display: contents;
}
#mv .menu-item .illust {
  position: absolute;
  right: 0;
  left: auto;
  margin: 0;
  z-index: 0;
}
#mv .menu-item .illust img {
  width: 100%;
  display: block;
}
#mv .gate .illust {
  width: 43.48vw;
  top: 9.66vw;
}
#mv .deck .illust {
  width: 41.79vw;
  top: 16.5vw;
  right: 1.9vw;
}
#mv .garden .illust {
  width: 40.52vw;
  top: 5.9vw;
  right: 2.93vw;
}
#mv .parking .illust {
  width: 41.55vw;
  top: 10.14vw;
  right: 0.9vw;
}
#mv .fence .illust {
  width: 39.82vw;
  top: 13.66vw;
  right: 1.69vw;
}
#mv .other .illust {
  width: 40.69vw;
  top: 12.63vw;
  right: 1.21vw;
}
#mv .menu-item .link {
  position: relative;
  z-index: 1;
  width: fit-content;
  margin: 0 0 1.42vw 0vw;
  left: 0.5vw;
}
#mv .menu-item .link img {
  width: 32.85vw;
}
#mv .deck .link img {
  width: 28.99vw;
}
#mv .garden .link img {
  width: 37.99vw;
}
#mv .parking .link img {
  width: 36.47vw;
}
#mv .fence .link img {
  width: 27.29vw;
}
#mv .other .link img {
  width: 44.2vw;
}
#mv .menu-item .link::after {
  content: none;
}
#mv .hover-content {
  position: static;
  width: auto;
  height: auto;
  padding: 0;
  background: transparent;
  opacity: 1;
  visibility: visible;
  transform: none;
  transition: none;
}
#mv .hover-content .ttl {
  position: relative;
  z-index: 1;
  text-align: left;
  margin-bottom: 3.17vw;
  left: 0.2vw;
}
#mv .hover-content .desc {
  position: relative;
  z-index: 1;
  color: #262422;
  font-size: 2.898vw;
  line-height: 1.416666;
  text-align: left;
  letter-spacing: 0;
}
#mv .hover-content .btn {
  position: static;
  width: auto;
  margin: 0;
  transform: none;
}
#mv .hover-content .btn span {
  position: absolute;
  inset: 0;
  z-index: 5;
  display: flex;
  align-items: flex-end;
  color: #262422;
  background: transparent;
  font-size: 3.14vw;
  font-weight: 500;
  line-height: 1;
  padding: 0 0 6vw 2.5vw;
  text-decoration: none;
}
#mv .menu-item:active {
  opacity: 0.8;
}
#mv .menu-nav {
  display: block;
  text-align: center;
}
#mv .menu-nav-label,
#mv .menu-nav-list {
  display: none;
}
#mv .menu-nav-all a {
  display: inline-block;
  width: 19.32vw;
}
#mv .menu-nav-all img {
  width: 100%;
  height: auto;
  display: block;
}

/* menu-section共通
-------------------------------------*/
.menu-section .menu-section-ttl {
    font-weight: bold;
    font-size:5.314vw;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 1.42vw;
}
.menu-section .menu-section-sub {
    font-weight: bold;
    font-size:3.382vw;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 9.2vw;
}

.menu-section .main-photo-frame {
    position: relative;
}
.menu-section .main-photo {
   position: relative;
}
.menu-section .main-photo img {
    width: 100%;
    height: auto;
}
.menu-section .main-photo-enttl {
    position: absolute;
    top: -0.45vw;
    left: 0;
}
.menu-section .content-wrap {
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 7.1vw 8.5vw;
}
.menu-section .text-block .lead {
    font-weight: bold;
    font-size:4.348vw;
    letter-spacing: 0.05em;
    line-height: 1.7777;
    margin-bottom: 5.25vw;
}
.menu-section .text-block p {
    font-weight: 400;
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 1.7857;
}
.menu-section .point-list {
    margin-top: 7.25vw;
    margin-bottom: 7.25vw;
    display: inline-grid;
    gap: 2.42vw;
}
.menu-section .point-list li {
    font-weight: 400;
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 1.85714;
    background: #FFFFFF;
    display: inline-block;
    position: relative;
    padding-inline: 5.80vw 0;
    min-height: 7.00vw;
    padding-block: 0.5vw;
}
.menu-section .point-list li::before {
    content: "・";
    position: absolute;
    left: 2.66vw;
    top: 0.5vw;
}
.menu-section .sub-photos img,
.menu-section .sub-photo img {
    width: 100%;
    height: auto;
}
.menu-section .bottom-message {
    font-weight: bold;
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 1.75;
    width: 89.37vw;
    margin-inline: auto;
    padding-block: 6vw;
}

/* gate-approach
-------------------------------------*/
#gate-approach {
  background: #E6E1D1;
  padding-block: 19.1vw 10.5vw;
}
#gate-approach .main-photo-enttl img {
  width: 97.34vw;
}
#gate-approach .point-list {
  width: min(95%, 83.82vw);
}
#gate-approach .sub-photos  {
  display: none;
}
#gate-approach .bg-slide {
  overflow: hidden;
  padding-block: 0 1vw;
}
#gate-approach .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#gate-approach .bg-slide .loop .loop__box img {
  min-width: 130.5vw;
}
#gate-approach .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#gate-approach .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

/* deck-terrace
-------------------------------------*/
#deck-terrace {
  background: #F9F7EE;
  padding-block: 11.95vw 11vw;
  position: relative;
}
#deck-terrace .bg-wave {
  position: absolute;
  top: -10vw;
  left: 0;
  width: 100%;
  z-index: 5;
}
#deck-terrace .main-photo-enttl img {
  width: 92.51vw;
}
#deck-terrace .inner {
  position: relative;
  top: 0;
  z-index: 6;
}
#deck-terrace .point-list {
  width: min(95%, 66.67vw);
  margin-top: 0.5vw;
}
#deck-terrace .sub-photos  {
  display: none;
}
#deck-terrace .content-wrap02 {
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 7.1vw 6vw;
}
#deck-terrace .sub-message {
  width: 89.37vw;
  margin-inline: auto;
  font-weight: 400;
  font-size: 3.382vw;
  letter-spacing: 0.05em;
  line-height: 1.7857;
}
#deck-terrace .bg-slide {
  overflow: hidden;
}
#deck-terrace .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#deck-terrace .bg-slide .loop .loop__box img {
  min-width: 130.5vw;
}
#deck-terrace .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#deck-terrace .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}
 
/* garden-planting
-------------------------------------*/
#garden-planting {
  background: #E6E1D1;
  padding-block: 8.95vw 10vw;
  position: relative;
}
#garden-planting .bg-wave {
  position: absolute;
  top: -10vw;
  left: 0;
  width: 100%;
  z-index: 5;
}
#garden-planting .inner {
  position: relative;
  top: 0;
  z-index: 6;
}
#garden-planting .point-list {
  width: min(95%, 79.47vw);
  margin-top: 0;
}
#garden-planting .sub-message {
  width: 89.37vw;
  margin-inline: auto;
  font-size:4.348vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.7777;
  padding-block: 7vw 0;
}
#garden-planting .content-wrap02 {
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 7vw 0;
}

/* parking-carport
-------------------------------------*/
#parking-carport {
  background: #F9F7EE;
  padding-block: 9.95vw 11vw;
  position: relative;
  display: block;
}
#parking-carport .bg-wave {
  position: absolute;
  top: -10vw;
  left: 0;
  width: 100%;
  z-index: 5;
}
#parking-carport .inner {
  position: relative;
  top: 0;
  z-index: 6;
}
#parking-carport .point-list {
  width: min(95%, 83.09vw);
  margin-bottom: 6.5vw;
}
#parking-carport .sub-photos  {
  display: none;
}
#parking-carport .sub-message {
  font-weight: 400;
  font-size:3.382vw;
  letter-spacing: 0.05em;
  line-height: 1.785714;
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 7vw 0;
}

 /* fence-block
-------------------------------------*/
#fence-block {
  background: #E6E1D1;
  padding-block: 8.95vw 16vw;
  position: relative;
}
#fence-block .bg-wave {
  position: absolute;
  top: -10vw;
  left: 0;
  width: 100%;
  z-index: 5;
}
#fence-block .inner {
  position: relative;
  top: 0;
  z-index: 6;
}
#fence-block .main-photo-enttl img {
  width: 83.20vw;
}
#fence-block .content-wrap .sub-photo,
#fence-block .content-wrap02 .sub-photo {
  display: none;
}
#fence-block .point-list {
  width: min(95%, 83.82vw);
  margin-top: 0.5vw;
}
#fence-block .content-wrap02 {
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 7vw 0;
}
#fence-block .content-wrap02 .point-list {
  width: min(95%, 76.33vw);
  margin-top: 0.5vw;
}

 /* housing-land-others
-------------------------------------*/
#housing-land-others {
  background: #F9F7EE;
  padding-block: 9.95vw 31vw;
  position: relative;
  margin-bottom: -12.5vw;
}
#housing-land-others .bg-wave {
  position: absolute;
  top: -10vw;
  left: 0;
  width: 100%;
  z-index: 5;
}
#housing-land-others .inner {
  position: relative;
  top: 0;
  z-index: 6;
}
#housing-land-others .main-photo-enttl img {
  width: 51.71vw;
}
#housing-land-others .content-wrap .point-list {
  width: min(95%, 83.82vw);
  margin-top: 1.5vw;
  margin-bottom: 6.5vw;
}
#housing-land-others .sub-photos  {
  display: none;
}
#housing-land-others .sub-photo {
  margin-bottom: 1vw;
}
#housing-land-others .content-wrap02 {
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 6vw 0;
}
#housing-land-others .content-wrap02 .sub-photo {
  display: none;
}
#housing-land-others .sub-message {
  font-weight: bold;
  font-size:3.865vw;
  letter-spacing: 0.05em;
  line-height: 1.75;
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 6vw 0;
}
#housing-land-others .bg-slide {
  overflow: hidden;
  padding-block: 0 1vw;
}
#housing-land-others .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#housing-land-others .bg-slide .loop .loop__box img {
  min-width: 130.5vw;
}
#housing-land-others .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#housing-land-others .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

/* garden-style
-------------------------------------*/
#garden-style {
  padding-bottom: 34vw;
}
#garden-style .garden-style-main {
  position: relative;
  margin-bottom: 18.5vw;
}
#garden-style .garden-style-main .photo {
  margin-bottom: -4vw;
}
#garden-style .garden-style-main .photo img {
  width: 100%;
  height: auto;
}
#garden-style .garden-style-main .ttl {
  text-align: center;
  margin-bottom: 0.6vw;
}
#garden-style .garden-style-main .ttl img {
  width: 86.23vw;
}
#garden-style .lead {
  font-weight: 500;
  font-size:3.623vw;
  letter-spacing: 0.05em;
  line-height: 1.8666;
  width: 89.37vw;
  margin-inline: auto;
  padding-block: 6vw 0;
}
#garden-style .bnr-list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 4.83vw 0;
  width: min(95%, 91.79vw);
  margin-inline: auto;
}
#garden-style .bnr-list li a {
  display: block;
  transition: opacity 0.3s;
}
#garden-style .bnr-list li a:hover {
  opacity: 0.75;
}
#garden-style .bnr-list li img {
  width: 100%;
  height: auto;
  display: block;
}

}